.carousel-indicators li{vertical-align: top;}
.carousel-indicators{height: 20px;}
.carousel-inner > .item.single-img{    background-size:cover;}

#home-banner{color:#fff;}
#home-banner .page-banner>div{height: 100%;overflow: hidden;}
.home-banner-content{font-size: 20px;position: absolute;width: 100%;left:0;margin-top: -3%;text-align: center;}
.home-banner-content h3{font-size: 1.75em;}
.home-banner-content h2{font-size: 1.9em;letter-spacing:0.05em;font-weight: 700;}
.home-banner-content h2 span:first-child, .home-banner-content h2 span:last-child{font-size: 0.84em;margin:0 0.2em;font-weight: normal;}
.home-banner-content p{font-size: 0.8em;line-height: 1.75em;width: 21em;margin: 0 auto;margin-bottom:4em;}
.home-banner-content a{font-size: 0.9em;color: #fff;padding: 0.44em 1.22em;border: 1px solid #fff;}
/*.home-banner-content a{font-size: 0.9em;color: #fff;padding: 0.88em 2.7778em;border: 1px solid #fff;}*/

.home-banner-content a.btn-more{margin-right: 1em;display:none;}
.home-banner-content a.btn-buy{margin-left: 1em;}
.home-banner-content a:hover{box-shadow:5px 5px 20px 1px #222;}
.home-banner-content .hr{width: 6.9em;border-top: 1px solid #fff;display: block;margin: 2em auto 2em;}
.home-banner-change{display: none;}
.frontpagehero{background-size:cover;background-repeat:no-repeat;position:relative}
.frontpagehero .product-desc{position:absolute;left:50%;top:30%;color:#fff;text-shadow:0 0 5px rgba(0,0,0,.3)}
.frontpagehero .product-desc h2{font-size:5rem;margin-bottom:2rem;font-weight:lighter}
.frontpagehero .product-desc p{font-size:2rem}
.frontpagehero .product-desc a.btn-view{color:#333;background-image:linear-gradient(-180deg,#FCFCFC 0,#F6F6F6 100%);height:32px;line-height:32px;margin-top:2rem;display:inline-block;border:1px solid #EAEAEA;border-radius:16px;padding:0 15px;text-shadow:none}
.frontpagehero .product-desc a.btn-view i{line-height:30px;margin-right:10px;padding-right:15px;border-right:1px solid #ccc}
.frontpagehero img.img-responsive{display:inline-block;width:100%}
.carousel-control .glyphicon{top:50%}
.carousel-control .glyphicon:after,.carousel-control .glyphicon:before{content:"";display:block;width:15px;height:4px;background:#fff}
.carousel-control .glyphicon-right:after{transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);
                                         transform-origin:50% 0;-webkit-transform-origin:50% 0;-moz-transform-origin:50% 0;-ms-transform-origin:50% 0;-o-transform-origin:50% 0;}
.carousel-control .glyphicon-right:before{transform:rotate(45deg);-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);
                                          transform-origin:100% 50%;-webkit-transform-origin:100% 50%;-moz-transform-origin:100% 50%;-ms-transform-origin:100% 50%;-o-transform-origin:100% 50%;}
.carousel-control .glyphicon-left:after{transform:rotate(45deg);-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);
                                        transform-origin:50% 0;-webkit-transform-origin:50% 0;-moz-transform-origin:50% 0;-ms-transform-origin:50% 0;-o-transform-origin:50% 0;}
.carousel-control .glyphicon-left:before{transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);
                                         transform-origin:0 50%;-webkit-transform-origin:0 50%;-moz-transform-origin:0 50%;-ms-transform-origin:0 50%;-o-transform-origin:0 50%;}
.carousel .carousel-control{position:absolute;top:39%;height:20%;opacity:0;width:8%;background:0 0}
.carousel:hover .carousel-control{opacity:1}
.dropdown-menu#wechat{padding:10px;background:#f0f0f0}
.sub-banner .col-lg-10{padding:0}
.section.section-index{position:relative;margin-bottom:30px;padding-top: 30px;margin-top: -30px;}
.section.section-index[data-ct="category"]{margin-bottom:60px}
.section.section-index .product-spots,.section.section-index .product-spots .block-left,.section.section-index .product-spots .block-right{height:100%}
.nav-product{position:relative;text-align:center;font-size:0}
.nav-product li{width:14.8%;border-right:1px solid #e1e1e1;position:relative;margin-bottom:2.5%;display:inline-block;color:#8f8c89}
.nav-product li:first-child{border-left:1px solid #e1e1e1}
.nav-product li:nth-child(7){border-left:1px solid #e1e1e1}
.nav-product li:nth-child(10){border-left:1px solid #e1e1e1}
.nav-product li:last-child{background:0 0}
.nav-product li img.icon-hover{display:none}
.fa-angle-double-left:before{content: '' !important}
.fa-angle-double-right:before{content: '' !important}
.rightspan.fa{display: block}
@media (min-width:769px){
    .nav-product li:hover a.nav-card-link{display:block}
    .nav-product li:hover img{display:none}
    .nav-product li:hover img.icon-hover{display:inline}
    .nav-product li:hover{color:#f60012}
    .nav-product li:hover h3{color:#f60012}
}
@media (max-width:768px){
    .nav-product li.hover a.nav-card-link{display:block}
    .nav-product li.hover img{display:none}
    .nav-product li.hover img.icon-hover{display:inline}
    .nav-product li.hover{color:#f60012}
    .nav-product li.hover h3{color:#f60012}
}

.nav-product li.product-type{line-height:118px;text-align:right;letter-spacing:1em;font-size:20px}
.nav-product li a.nav-card-link{background:0 0;position:absolute;top:0;right:0;bottom:0;left:0;text-indent:-3000em;z-index:9;}
.nav-product li .nav-icon{text-align:center;height:65px}
.nav-product li .nav-icon .middle{display:inline-block;height:100%;vertical-align:middle}
.nav-product li .nav-icon img{vertical-align:middle;max-width:60%}
.nav-product li h3{font-size:14px;margin:0;text-align:center;color:#777777;}
.news-spots,.product-spots{padding:0}
.sizer{display:none}

.card .card-wrapper{position:relative;background:#fff;overflow:hidden;cursor: pointer;}

.card .card-cover{overflow:hidden;position:relative;}
.card .card-cover{padding-top:100%}
.grid-item--width2.card .card-cover{padding-top:47.45%}
.section[data-ct=grid2] .grid-item--width2.card .card-cover{padding-top:100%;}
.section[data-ct=grid2] .grid-item--height2.card .card-cover{padding-top:200%;padding-bottom: 115px}
.grid-item--width4.card .card-cover{padding-top:47.45%}

.card .card-cover .card-cover-wrapper{position: absolute;top:0;left:0;width:100%;height:100%;background-size:cover;background-position:center center;background-repeat:no-repeat;height:100%;min-height:100%;
                                      max-width:auto;width:100%}
.card a.card-link{display:none;position:absolute;top:0;left:0;right:0;bottom:0;color:#fff;padding:10px;font-size:18px;cursor:pointer;z-index:9;font-family:GothamThin,sans-serif}
.card a.card-link:hover{text-decoration:none}
.card .card-desc{padding:20px;height:85px;font-size:20px}
.card .card-desc h2,.card .card-desc h3{font-size:0.8em;margin-top:0;margin-bottom:.3em;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;color:#585858}
.card .card-desc h2 img{padding-left:.5em;padding-bottom:.2em}
.card .card-desc p{margin:0;font-size:.6em;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;color:#999}
/*.card a.card-link{display:none}*/

.product-spots:after{content:'';display:block;clear:both}

.grid-item,.grid-sizer{width:25%}
.grid-sizer{display:none}
.grid-item{position:relative;float:left;margin-bottom:30px;color:#585858}
.grid-item.card{padding:0 15px;transition:all .15s linear 0s;-webkit-transition:all .15s linear 0s;-moz-transition:all .15s linear 0s;-o-transition:all .15s linear 0s;-ms-transition:all .15s linear 0s}
.grid-item--width2{width:50%}
.grid-item--width4{width:100%}
.list-item,.list-sizer{width:33.33%}
.list-sizer{display:none}
.list-item{padding:0 15px;float:left;margin-bottom:30px}
.list-item--width2{width:66.67%}
@media (max-width:1440px){.grid-item.card{padding:0 8px}
                          .grid-item{margin-bottom:16px}
                          .card .card-desc{padding:13px;height:66px}
                          .card .card-desc{font-size:18px}
                          .grid-item--width2.card .card-cover{padding-top: 48.35%;}
                          .section[data-ct=grid2] .grid-item--height2.card .card-cover{padding-bottom: 82px}
                          .grid-item--width4.card .card-cover{padding-top:48.3%}

}
@media (min-width:992px) and (max-width:1199px){
    .nav-product li{width:26%}
    .nav-product li:nth-child(4){border-left:1px solid #e1e1e1}
}
@media (max-width:768px){
    .section[data-ct=grid2] .grid-item--height2.card .card-cover{padding-bottom: 32px;    padding-top: 218%;}
}
@media (max-width:512px){
    .pc .section[data-ct=grid2] .grid-item--height2.card .card-cover{padding-bottom: 50px;    padding-top: 210%;}
}
.ie8 .poi-middle{top:25%}
.carousel{top: 80px;margin: 0 auto;overflow: hidden;}
.carousel-inner>.item{position:absolute;height:100%;display:block;width:100%;top:0;overflow:hidden;z-index:1}
.carousel-inner{overflow:inherit;top:0px;height:100%;}
#home-banner .single-img .page-front.sdw-pc .btn-video{font-size:18px;cursor: pointer;position: absolute;left:50%;top:50%;margin-left:-3.9em;margin-top:-3.9em;border:0;width:7.8em;}
#home-banner .single-img .page-front.sdw-pc .btn-video img{width:100%;}
#home-banner .single-img .page-front.sdw-pc .btn-video:hover{box-shadow: none;}
#home-banner video{width:1px;height:0;display:none;}
#home-banner.auto{position:absolute;bottom:0;top:auto}
#home-banner .page-banner>div{position:absolute;height:100%}
#home-banner .page-banner>div.pull-left:first-child{left:0}
#home-banner .page-banner>div.pull-left:first-child+.pull-left{right:0}
/*#home-banner .page-banner>div.pull-left:nth-child(2){right:0}*/
#home-banner .page-banner>div.pull-right:first-child{right:0}
#home-banner .page-banner>div.pull-right:nth-child(2){left:0}
.page-banner-top{/*top: 80px !important;*/}
#home-banner .page-banner>div.page-back{z-index:2}
#home-banner .page-banner>div .page-back-bg{left:0;position:absolute;top:0;}
#home-banner .page-banner:first-child>div.page-back{top:0}
#home-banner .page-banner:first-child>div.page-front{top:0;}
#home-banner .page-banner>div.page-back{top:100%}
#home-banner .page-banner>div.page-front{top:-100%;background-color:#000;background-repeat: no-repeat;}
/*#home-banner .page-banner{display:none}
#home-banner .page-banner.active{display: block;}*/
/*#home-banner .page-banner:first-child{display:block}*/
#home-banner .single-img .page-front.sdw-pc a{font-size:18px;color:#fff;border:1px solid #fff;text-align:center;}
#home-banner .single-img .page-front.sdw-pc a:hover{box-shadow:1px 4px 10px 0px #4e4e4e;}
.btn-control{z-index:11;position:absolute;font-size:.5em;bottom:1em;left:55%}
.btn-prev-item{left:auto;right:55%}
.single-img .sdw-pc .home-banner-content{width:auto;left:auto;top: auto;margin: auto;font-size: 1em;}
.single-img .sdw-pc .home-banner-content.text-left{text-align: left;}
.single-img .sdw-pc .home-banner-content.text-right{text-align: right;}
.single-img .sdw-pc .home-banner-content h3:before{content: '';display: block;height:0.11em;width:1.27em;background: #fff;margin-right: auto;margin-left: auto;margin-bottom: 0.35em;}
.single-img .sdw-pc .home-banner-content.text-left h3:before{margin-right: auto;margin-left: 0;}
.single-img .sdw-pc .home-banner-content.text-right h3:before{margin-right: 0;margin-left: auto;}
.single-img .sdw-pc .home-banner-content.text-center h3:before{margin-right: auto;margin-left: auto;}
.single-img .sdw-pc .home-banner-content h3{font-family: "微软雅黑";font-size: 0.69em;font-weight: bold;}
.single-img .sdw-pc .home-banner-content h2{font-family: "微软雅黑";font-size: 0.93em;font-weight: bold;}
.single-img .sdw-pc .home-banner-content p{font-size: 0.4em;margin: 0;width: 100%;}
.single-img .sdw-pc .home-banner-content span{font-size: .08em;display: block;margin-bottom: 6em;}
.single-img  .page-back{width:100%;}

.section-index-footer{position: relative;font-size: 14px;line-height:1.5em;color:#585858;    margin: 0 15px;margin-bottom: 4.29em;  text-align: center;}
.section-index-footer a.link{font-size:1em;background:#fff;color: #585858;padding: 2px 30px 2px 25px;border: 1px solid #d5d5d5;border-radius: 25px;display: inline-block;position: relative;z-index: 10;background-image: url(/cn/images/website/view-more.png);background-repeat:no-repeat;background-position: 90% 50%;}
.section-index-footer a.link:hover{text-decoration:none;color:inherit;}
.section-index-footer .hr{position: absolute;top: 50%;width: 100%;border-top: 1px solid #d5d5d5;z-index: 9;}
.section-index-footer .hr-shadow-left{position: absolute;pointer-events: none; left: 0;top: 50%; height: 1px; width: 40%;overflow: hidden;}
.section-index-footer .hr-shadow-left:after{ content: ''; position: absolute;display: block;top: 0;right: 0;width: 100%; height: 100%; box-shadow: -22em 0em 35em 6.8em #f60012;z-index: 333;}
.section-index-footer .hr-shadow-right{position: absolute;pointer-events: none; right: 0;top: 50%; height: 1px; width: 40%;overflow: hidden;}
.section-index-footer .hr-shadow-right:after{ content: ''; position: absolute;display: block;top: 0;right: 0;width: 100%; height: 100%; box-shadow: 0.2em 0em 35em 6.8em #f60012;z-index: 333;}

.sport-banner-contaienr{height: 5.2em;width: 100%;}
.sportbanner-contaienr{z-index: 3;width: 16.66%;height: 100%;background: url(/cn/images/website/sport-banner1.jpg) no-repeat center;background-size: cover;position: relative;display: inline-block;float: left;}
.sportbanner-text{position: absolute;bottom: 0;height: 0.8em;background: #fff;width: 100%;padding: 0.1em 0  0 0;text-align: center;border-top: 1px solid #CBCACA;display: none;}
.sportbanner-title{color: #000;font-size: 0.24em;line-height: 1.68em;font-weight: bold;letter-spacing: .3em;text-indent: 1em;}
/*.sportbanner-title.J-Sportbanner-Title:after{content: "";display: inline-block; width: 0;border: .15em solid transparent;vertical-align: middle;border-left: .2em solid #000;margin-left: .5em;}*/
.sportbanner-eng{color: #000000;font-size: 0.15em;}
.sportbanner-mask{width: 100%;height: 100%;background: rgba(0,0,0,0.5);position: absolute;}
.sportbanner-mask-text{position: absolute;color: #A6A6A6;height: 1.78em;text-align: center;bottom: 0;width: 100%;}
.sport-mask-Title{font-size: 0.38em; font-family: impact;    letter-spacing: .1em;}
.sport-mask-series{font-size: 0.18em;   letter-spacing: .1em;}
.sport-mask-cn{font-size: 0.18em;   letter-spacing: .3em;}
.sportbanner-title img{padding-left: 0.5em;}
.sportbanner-title .mobile{display: none;}
@media (min-width:769px){
    .card .card-wrapper:hover{box-shadow:0 0px 25px 0px #bbbbbb;transition:all .1s ease-in-out;-webkit-transition:all .1s ease-in-out 0s;-moz-transition:all .1s ease-in-out 0s;-o-transition:all .1s ease-in-out 0s;-ms-transition:all .1s ease-in-out 0s;}
    .card:hover .card-cover .card-cover-wrapper{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);}
    .card .card-cover .card-cover-wrapper{transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;}
    
    .carousel{min-height:450px;}
    .carousel-inner{min-height:450px;}
    #home-banner .page-banner>div.page-front,#home-banner .page-banner>div.page-back{top:0!important;}
    #home-banner .page-banner{z-index:1;}
    #home-banner .page-banner.active{z-index:2;}
    #home-banner .page-banner>*{opacity: 0;filter:alpha(opacity=0);
                                transition: all .4s linear 0s;-webkit-transition: all .4s linear 0s;-o-transition: all .4s linear 0s;-moz-transition: all .4s linear 0s;-ms-transition: all .4s linear 0s;}
    #home-banner .page-banner.delay>*{transition-delay: .3s;-webkit-transition-delay: .3s;-moz--webkit-transition-delay: .3s;-o-transition-delay: .3s;-ms-transition-delay: .3s;}
    #home-banner .page-banner.active>*{opacity: 1;filter:alpha(opacity=100)}
    /*#home-banner .page-banner>div{transition:top .1s linear 0s;-webkit-transition:top .1s linear 0s;-ms-transition:top .1s linear 0s;-moz-transition:top .1s linear 0s;-o-transition:top .1s linear 0s}*/
    /*    .btn-control{position:fixed;font-size:.5em;bottom:1em}
        .carousel-indicators{width:.35em;position:absolute;right:.2em;height:auto;bottom:40vh;left:auto;top:auto;background:rgba(255,255,255,.05);border-radius:.045em;
                             transform:skewY(30deg);-webkit-transform:skewY(30deg);-moz-transform:skewY(30deg);-ms-transform:skewY(30deg);-o-transform:skewY(30deg)}
        .fixed.carousel-indicators{position:fixed}
        .carousel-indicators li{position: relative;display:block;width:.16em;height:0.2em;border:0;margin:.3em auto;background: none;}
        .carousel-indicators li:after{position:absolute;top:50%;margin-top: -0.025em;content:"";display: block;width:100%;height:.05em;border-radius:.022em;background:#999;}
        .carousel-indicators li:first-child:before{width: 0;}
    
        .carousel-indicators .active{width:.16em;height:0.2em;border-radius:.025em;margin:.3em auto;background: none;}
        .carousel-indicators .active:after{background:#e60012;}*/
    .btn-control{position:fixed;font-size:.5em;bottom:1em}
    .ltie8 .carousel-indicators{background: rgb(242, 242, 242);}
    .carousel-indicators{height:.35em;position:absolute;right:auto;width:auto;left:50%;margin:0 auto;padding:0 0.1em;background:rgba(255,255,255,.05);border-radius:.045em;
                         transform:skewx(-30deg) translateX(-50%);-webkit-transform:skewx(-30deg) translateX(-50%);-moz-transform:skewx(-30deg) translateX(-50%);-ms-transform:skewx(-30deg) translateX(-50%);-o-transform:skewx(-30deg) translateX(-50%);}
    /*.fixed.carousel-indicators{position:fixed}*/
    .carousel-indicators li{float: left;display:block;height:.15em;width:.06em;border-radius:.022em;background:#999;border:0;margin:auto .2em;margin-top:0.1em;}
    .carousel-indicators li:before{content:'';display: block;width: 100%;width: 0.3em;height:100%;position: relative;left:-0.1em}

    .carousel-indicators .active{background:#e60012;height:.15em;width:.06em;border-radius:.025em;margin:auto .2em ;margin-top:0.1em;}
    .index-b-left,.index-b-right{display: none;position: absolute;width:.34em;height:.61em;top:50%;margin-top: -.8em;z-index:11;cursor: pointer;}
    .index-b-left{left:0.35em;background: url(/cn/images/website/icon/icon2.png) no-repeat center;background-size: contain;}
    .carousel:hover .index-b-left{display: block!important;}
    .index-b-right{right:0.35em;background: url(/cn/images/website/icon/icon1.png) no-repeat center;background-size: contain;}
    .carousel:hover .index-b-right{display: block!important;}
    .index-b-left:hover{background-image:url(/cn/images/website/icon/iconR.png) ;}
    .index-b-right:hover{background-image:url(/cn/images/website/icon/iconR1.png) ;}
}
@media (width:768px){
    .home-banner-change{ -webkit-transform: translate3d(-50px,40px,200px) scale(.9)!important;}
}
@media (max-width:768px){
    #home-banner{height:100%!important;}
    #home-banner .page-banner>div .page-back-bg{opacity: .5}
    #home-banner .page-banner{float: left;display: block!important;position:relative;}
    .section-index-footer{font-size: 0.2rem;margin-bottom: 4em;}
    #home-banner .page-banner>div.page-back{top:0!important}
    #home-banner .page-banner>div.page-front{top:0!important;background-image:none !important;}
	#home-banner .page-banner>div.page-front img{width:100%;display:block !important;}
    .card .card-desc{font-size: 16px;/*height:3.5em;padding: 1em*/}
    .card .card-desc h2 img{padding-left: 0.3em;}
    .home-banner-content .hr{width: 1.7em;margin: 6% auto 5%;}
    .home-banner-content p{font-size: 0.2em;margin-bottom: 0;height: 32%;}
    .home-banner-change{display: none;z-index: 22;position: absolute;top: 4%;font-size: 0.22em;color: #fff;right: 3%;width:13.8%;cursor: pointer;
                        -webkit-perspective: 500;perspective: 500;-moz-perspective: 500;-ms-perspective: 500;-o-perspective: 500;
                        -webkit-perspective-origin: 50% 50%;-o-perspective-origin: 50% 50%;-ms-perspective-origin: 50% 50%;-moz-perspective-origin: 50% 50%;perspective-origin: 50% 50%;
                        -webkit-transform-style: preserve-3d;-moz-transform-style: preserve-3d;-ms-transform-style: preserve-3d;-o-transform-style: preserve-3d;transform-style: preserve-3d; 
                        backface-visibility:hidden;-webkit-backface-visibility:hidden;-ms-backface-visibility:hidden;-moz-backface-visibility: hidden;-o-backface-visibility: hidden;

                        -webkit-transform: translate3d(-30px,30px,200px) scale(.9)
    }
    .home-banner-change img{width:100%;}
    .home-banner-change img.back{display: none!important;}
    .change .home-banner-change img{display: none!important;}
    .change .home-banner-change img.back{display: block!important;}
    #home-banner .home-banner-content{font-size: 1em;height: 100%;margin: 0;}
    .home-banner-content h3{font-size: 0.44em;margin: 14% auto 0;}
    .home-banner-content h2{font-size: 0.48em;margin: 4% auto 0;}
    .home-banner-content a{position: absolute;font-size: 0.26em;padding: 0.44em 0;width: 7em;bottom: 6%;}
    .home-banner-content>a.btn-buy{left:50%;    margin-left: -3.5em;}
    .home-banner-content>a.btn-more{left:auto;right:50%;}
    #home-banner .page-banner>div{position: absolute;width: 100%;}
    .page-back{display: none;}
    /*.page-back{transform: rotateY(-180deg);-webkit-transform: rotateY(-180deg);-o-transform: rotateY(-180deg);-moz-transform: rotateY(-180deg);-ms-transform: rotateY(-180deg);}*/
    /*    .page-back,.page-front{z-index: 1;transition-duration: .8s;-webkit-transition-duration: .8s;-moz-transition-duration: .8s;-o-transition-duration: .8s;-ms-transition-duration: .8s;}
        .page-banner.change .page-back{transform: rotateY(0deg);-webkit-transform: rotateY(0deg);-moz-transform: rotateY(0deg);-o-transform: rotateY(0deg);-ms-transform: rotateY(0deg);z-index: 3;}
        .page-banner.change .page-front{transform: rotateY(180deg);-webkit-transform: rotateY(180deg);-moz-transform: rotateY(180deg);-o-transform: rotateY(180deg);-ms-transform: rotateY(180deg);z-index: 2;}*/
    .carousel{padding-bottom: 9.6%!important;top:1.1em!important;    height: 96vw;overflow: hidden;}
    .carousel-indicators{bottom:0;margin-bottom: 1%;height:0.2em;position: absolute!important;}
    .carousel-indicators .active{background-color: #f60012;width:0.57em;height:0.07em;}
    .carousel-indicators li{background-color: #999999;border: 0;border-radius: 0;width:0.57em;height:0.07em;margin:0;}
    .carousel-indicators li:before{content: "";display: block;width:100%;height: .4em;position: relative;top:-0.2em;}
    .carousel-inner.move{transition: all .2s linear 0s;-webkit-transition: all .2s linear 0s;}
    .carousel-inner .page-front .btns{display: none!important;position: absolute;bottom:4%;left:0;width:100%;text-align: center;}
    .carousel-inner .page-front a{font-size: 0.24em;color:#000;padding: 0.44em 0;width: 7em;background: #fff;display: inline-block; }
    .carousel-inner .page-front a.btn-more{display:none}
    .carousel-inner .page-front .btn-video{cursor: pointer;font-size: 0.24em;background: none;padding:0;width:5.8em;position: absolute;left:50%;top:50%;margin-left:-2.9em;margin-top:-2.9em;}
    .carousel-inner .page-front .btn-video img{width:100%;}
    .carousel-inner > .item{margin: 0;}

    #home-banner.auto{position:relative!important}
    .frontpagehero{margin-left:-5px;margin-right:-5px}
    .frontpagehero .product-desc{position:relative;top:0;left:0;background-color:#fff;color:#333;padding:20px}
    .frontpagehero .product-desc h2{font-size:3em;margin:0}
    .frontpagehero .product-desc p{font-size:2em}

    .grid-item{padding:5px}
    .grid-item,.grid-sizer{width:50%}
    .grid-item.card{padding:0 7px}
    .grid-item-xs-width4{width:100%}
    .card .card-desc p{display:block;font-size:.18rem}
    /*.sub-banner .card .card-desc p{font-size:.24rem}*/
    .card .card-desc h2,.card .card-desc h3{font-size:.24rem}
    .card .card-desc{height:auto;padding:.5em}

    /*首页*/
    .leftspan{cursor: pointer;z-index: 3;width: 0.33rem;height: 0.32rem;position: absolute;left:-0.5rem;top: 0;margin: auto;bottom: 0;background: none;font-size: 0.4em !important;color: #c7c6c6;}
    .rightspan{cursor: pointer;z-index: 3;width: 0.33rem;height: 0.32rem;position: absolute;right: -0.5rem;top: 0;margin: auto;bottom: 0;background: none;font-size: 0.4em !important;color: #c7c6c6;}
    .fa-angle-double-left:before{content: "\f100" !important}
    .fa-angle-double-right:before{content: "\f101" !important}
    .nav-product{width: 150%;transition-duration:0.5s}
    .nav-product li{width: 16.6%;float: left;border-right:0}
    .nav-product li:nth-child(7){border: 0;}
    .nav-product li:first-child{border: 0;}
    .nav-product-con{position: relative;overflow:auto}
    .nav-product-list{position: relative;}
    .nav-product li .nav-icon img{height: 0.5rem;}
    .nav-product li .nav-icon{height: 1rem;}
    .nav-product li h3 {font-size: .17rem;}

    /*运动的banner*/
    .sport-banner-contaienr{height: auto;width: 100%;overflow: visible;}
    .sportbanner-contaienr{width: 100%;margin-bottom: 0.15em;position:relative;height:3.95em;top:0;left:0;}
    .sportbanner-text{border: 0;position: absolute;bottom: 0;height: 1.3em;width: 100%;display: block;background: none;    padding-left: .45em;}
    .sportbanner-title{color: #fff;font-size: 0.4em;line-height: 1.68em;font-weight: bold;text-align: left;text-indent:0;}
    .sportbanner-eng{color: #fff;font-size: 0.2em;text-align: left;text-indent: 0;}
    .sportbanner-mask{width: 100%;height: 100%;background: rgba(0,0,0,0.5);position: absolute;}
    .sportbanner-mask-text{position: absolute;color: #A6A6A6;height: 1.78em;text-align: center;bottom: 0;width: 100%;display: none;}

    .sportbanner-title img{padding-left: 0.5em;}
    .sportbanner-title .pc{display: none;}
    .sportbanner-title .mobile{display: inline-block;padding-left:0;}
    .mobile-sportbanner-contaienr{background: no-repeat center;height: 100%;width: 100%;position: absolute;top: 0;left: 0;background-size: cover}
    .image-banner-wrap>a{width:24%!important;height: 2.2em!important;line-height: 2em!important;font-size: .26em!important;top: auto!important;margin-left: 0!important;    bottom: 6%!important;}
    .image-banner-wrap>a.single{}
    .image-banner-wrap>a.single{left:38%!important}
    .image-banner-wrap>a.double{left:53%!important;}
    .image-banner-wrap>a.double:nth-child(3){left:23%!important;}

    .sportbanner-contaienr{width:100%!important;}
}
